Imports System
Imports System.ComponentModel
Imports System.Drawing
Imports System.Drawing.Color
Imports System.Windows.Forms
Imports System.Collections

Public Class RedCommand
  Inherits BlueCommand

  Public Sub New(ByVal pict As PictureBox)
    MyBase.New(pict)
    colr = Color.Red
    x = 0
    dx = 20
    y = 0
    dy = 0
  End Sub

End Class
